Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000021RadioSurepublic2009-02-25 18:062009-03-21 22:20
Reporteradministrator 
Assigned Toadministrator 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6 
Target Version1.7.775Fixed in Version1.7.775 
Summary0000021: Replace source when adding favorite which is in the list
DescriptionIf the favorite you are trying to add alreay in the list - should change the source of that favorite to current one.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-02-25 18:06 administrator New Issue
2009-02-25 18:07 administrator Target Version => 1.6.x
2009-02-28 00:34 administrator Assigned To => administrator
2009-02-28 00:34 administrator Status new => assigned
2009-03-01 16:32 administrator Status assigned => resolved
2009-03-01 16:32 administrator Fixed in Version => 1.6.x
2009-03-01 16:32 administrator Resolution open => fixed
2009-03-21 22:20 administrator Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker